<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Innstillinger"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Mer"</string>
    <string name="display_settings" msgid="5325515247739279185">"Skjerm"</string>
    <string name="brightness" msgid="2919605130898772866">"Lysstyrkenivå"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Tilpasset lysstyrke"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Juster lysstyrken på skjermen basert på omgivelsene"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Nattlys er på"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Nattmodus"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Nettverk og internett"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Mobilnettverk"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM-kort}other{# SIM-kort}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Aktiv / SIM-kort"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Inaktiv / SIM-kort"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Aktiv / nedlastet SIM-kort"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Inaktiv / nedlastet SIM-kort"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Legg til mer"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Mobildata"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Bruk data via mobilnettverket"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Mobilnettverk"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Bruk mobildata"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Vil du slå av mobildata?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Du må velge en SIM-innstilling"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Vil du bruke <xliff:g id="CARRIER">%1$s</xliff:g> for mobildata?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Du bruker <xliff:g id="CARRIER2_0">%2$s</xliff:g> for mobildata. Hvis du bytter til <xliff:g id="CARRIER1">%1$s</xliff:g>, brukes ikke <xliff:g id="CARRIER2_1">%2$s</xliff:g> for mobildata lenger."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Bruk <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Roaming"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Koble til datatjenester ved roaming"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Vil du tillate data-roaming?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Roamingavgifter kan påløpe."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Databruk"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Primære data"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> er brukt"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"Advarsel for databruk: <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g> datagrense"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"Advarsel for databruk: <xliff:g id="ID_1">^1</xliff:g> brukt, <xliff:g id="ID_2">^2</xliff:g> datagrense"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# dag igjen}other{# dager igjen}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Ingen tid gjenstår"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Mindre enn én dag igjen"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"Oppdatert av <xliff:g id="ID_1">^1</xliff:g> for <xliff:g id="ID_2">^2</xliff:g> siden"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"Oppdatert for <xliff:g id="ID_1">^2</xliff:g> siden"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Oppdatert av <xliff:g id="ID_1">^1</xliff:g> nå nettopp"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Oppdatert nå nettopp"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Se abonnement"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Databruk av apper"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"begrenset"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Tilbakestillingsdato for brukssyklus"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Dato hver måned:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Angi"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Datavarsel og -grense"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Syklus for appdatabruk"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Bruk av mobildata"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Angi varsel om databruk"</string>
    <string name="data_warning" msgid="116776633806885370">"Varsel om databruk"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Angi datagrense"</string>
    <string name="data_limit" msgid="227338836292511425">"Datagrense"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Begrensning av databruk"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Kjøretøyets hovedenhet slår av mobildata når den når grensen du angir.\n\nSiden databruken måles av hovedenheten og operatøren din kan beregne bruken annerledes, kan det være lurt å angi en lav grense."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Angi advarsel for databruk"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Angi grense for databruk"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Enheten måler databruken. Den kan være forskjellig fra databruken målt av mobiloperatøren din."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Angi"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Lagre"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM-nettverk"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Internett i kjøretøyet"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"Hvis du slår av internettet i kjøretøyet, kan det hende noen av kjøretøyets funksjoner eller apper ikke fungerer.\n\nKritiske data som trengs for å drive kjøretøyet, deles fortsatt med produsenten av kjøretøyet."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"Slå av likevel"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Internett er slått av i kjøretøyet. Dette kan gjøre at noen av kjøretøyets funksjoner eller apper ikke fungerer. Kritiske data som trengs for å drive kjøretøyet, deles fortsatt med produsenten av kjøretøyet."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%1$s brukt %2$s – %3$s"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Koble til et annet nettverk"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Nettverksinnstillinger"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Slår på Wi-Fi …"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Slår av Wi-Fi …"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Laster inn Wi‑Fi-liste"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi-Fi er slått av"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Kunne ikke glemme nettverket"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Kunne ikke koble til nettverket"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Legg til nettverk"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Koble til"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Kobler til …"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Ikke tilkoblet"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Nettverket er ikke innen rekkevidde"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Passord"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Vis passordet"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Skriv inn et nettverksnavn"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Nettverksnavn"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Skriv inn SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"Sikkerhet"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Signalstyrke"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Tilkoblingshastighet"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frekvens"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-adresse"</string>
    <string name="show_password" msgid="2074628020371139240">"Se passordet"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Angi nettverksnavnet"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Skriv inn passordet"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Dårlig"</item>
    <item msgid="7683058295076342057">"Dårlig"</item>
    <item msgid="1639222824821660744">"OK"</item>
    <item msgid="1838705897358163300">"Bra"</item>
    <item msgid="6067166649320533751">"Utmerket"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2,4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Nettverksdetaljer"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC-adresse"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP-adresse"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Nettverksmaske"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6-adresser"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Gateway"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Wi‑Fi-innstillinger"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Slå på Wi‑Fi automatisk"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi slås på igjen i nærheten av lagrede nettverk av høy kvalitet, for eksempel hjemmenettverket"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Utilgjengelig fordi Posisjon er slått av. Slå på "<annotation id="link">"Posisjon"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Vil du slå på Wi‑Fi-skanning?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Slå på"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Wi‑Fi-skanning er slått på"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Bytt til mobildata automatisk"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Bruk mobildata når Wi-Fi ikke har internettilgang. Avgifter for databruk kan påløpe."</string>
    <string name="learn_more" msgid="8214605928933358604">"Finn ut mer"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Navn på Wi-Fi-sone"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Slår på <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> …"</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Andre enheter kan koble til <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Passord for Wi-Fi-sone"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Sikkerhet"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"Personlig WPA2"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Ingen"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"AP-bånd"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Velg AP-bånd"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Automatisk"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2,4 GHz-bånd"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5,0 GHz-bånd"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5,0 GHz-bånd foretrekkes"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2,4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5,0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Velg minst ett bånd for Wi-Fi-sonen:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Wi-Fi-sone og internettdeling"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Wi-Fi-sone"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Av"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Slå av Wi-Fi-sone automatisk"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Wi‑Fi-sonen blir slått av hvis ingen enheter er koblet til"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> ønsker å slå på Wi-Fi"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> ønsker å slå av Wi-Fi"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Feil"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"Enhet som skal brukes med <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"Fant ingen enheter. Sørg for at enhetene er slått på og tilgjengelige for tilkobling."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Prøv igjen"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Noe dukket opp. Appen har kansellert forespørselen om å velge en enhet."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Tilkoblingen var vellykket"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Vis alle"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Søker"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Enhet uten navn"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Tilkoblede enheter"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Koble til en ny enhet"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth slås på for å koble til"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Vil du koble fra enheten?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Kjøretøyet ditt kobles fra <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Kjøretøyets Bluetooth-adresse: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Enhetens Bluetooth-adresse: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Kjøretøynavn"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Gi kjøretøyet nytt navn"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Gi enheten nytt navn"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Gi nytt navn"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Tilgjengelige enheter"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Profiler"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Slår på Bluetooth …"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Slår av Bluetooth …"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> ønsker å slå på Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> ønsker å slå av Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"En app ønsker å slå på Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"En app ønsker å slå av Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> ønsker å gjøre hovedenheten din synlig for andre Bluetooth-enheter i <xliff:g id="TIMEOUT">%2$d</xliff:g> sekunder."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"En app ønsker å gjøre hovedenheten din synlig for andre Bluetooth-enheter i <xliff:g id="TIMEOUT">%1$d</xliff:g> sekunder."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> ønsker å slå på Bluetooth og gjøre hovedenheten din synlig for andre enheter i <xliff:g id="TIMEOUT">%2$d</xliff:g> sekunder."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"En app ønsker å slå på Bluetooth og gjøre hovedenheten din synlig for andre enheter i <xliff:g id="TIMEOUT">%1$d</xliff:g> sekunder."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Synlig som %1$s for andre enheter"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"Mine enheter"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Tidligere tilkoblet"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s er koblet til"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s er frakoblet"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Forespørsel om Bluetooth-tilkobling"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Koble sammen og koble til"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth-tilkoblingskode"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN-koden inneholder bokstaver eller symboler"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Skriv inn sammenkoblingskoden, og trykk på Retur eller Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Vil du koble til <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Gi <xliff:g id="DEVICE_NAME">%1$s</xliff:g> tilgang til kontaktene dine og anropsloggen din"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Det er mulig at du må skrive inn denne PIN-koden også på den andre enheten."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Det er mulig at du må oppgi dette passordet også på den andre enheten."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Må bestå av 16 sifre"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Vanligvis 0000 eller 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Tilkoblingsforespørsel"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Trykk for å koble til <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Velg en Bluetooth-enhet"</string>
    <string name="language_settings" msgid="2079258598337245546">"Språk"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Språk og inndata"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Foreslått"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Alle språk"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Tastatur"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Administrer tastaturer"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Tekst til tale-utdata"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Foretrukket motor"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Nåværende motor"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Talehastighet"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Stemmeleie"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Tilbakestill"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Lyd"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Ringevolum"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Navigasjonsvolum"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Ringelyd"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Varsel"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Medier"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Volum for musikk og video"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarm"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Ringetone"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Standard varsellyd"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Standard alarmlyd"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Lagre"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Varsellyder"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Ringelyd, varsler, alarm"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Lysstyrke"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Juster lysstyrken for lite lys i omgivelsene"</string>
    <string name="units_settings" msgid="402325305096925886">"Enheter"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Hastighet"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Avstand"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Drivstofforbruk"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Energiforbruk"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Temperatur"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Volum"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Trykk"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g>–<xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Meter per sekund"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Omdreininger per minutt"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Hertz"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Persentil"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Millimeter"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Meter"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kilometer"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Engelsk mil"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Celsius"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Fahrenheit"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Milliliter"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Liter"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Gallon"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Britisk gallon"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanosekund"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Sekund"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"År"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kilopascal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Wattime"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Milliampere"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Millivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Milliwatt"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Amperetime"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kilowattime"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Psi"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Engelske mil per time"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kilometer per time"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Grad"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kilowatt per hundre engelske mil"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kilowatt per hundre kilometer"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Miles per gallon (USA)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Miles per gallon (Storbritannia)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kilometer per liter"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Liter per hundre kilometer"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Apper og varsler"</string>
    <string name="all_applications" msgid="7798210477486822168">"Vis alle apper"</string>
    <string name="default_applications" msgid="1558183275638697087">"Standardapper"</string>
    <string name="app_permissions" msgid="32799922508313948">"Apptillatelser"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Kontrollér apptilgang til dataene dine"</string>
    <string name="applications_settings" msgid="794261395191035632">"App-info"</string>
    <string name="force_stop" msgid="2153183697014720520">"Tving avslutning"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Vil du tvinge avslutning?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Hvis du tvinger avslutning av en app, kan det oppstå problemer."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"Vil du slå på Prioriter appytelse?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"Hvis du slår dette på, kan det gjøre systemet ustabilt eller ha langsiktig virkning på maskinvaren. Vil du fortsette?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Ja"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"Nei, takk"</string>
    <string name="disable_text" msgid="4358165448648990820">"Deaktiver"</string>
    <string name="enable_text" msgid="1794971777861881238">"Aktivér"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Avinstaller"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Hvis du slår av denne appen, slutter muligens Android og andre apper å fungere som de skal."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Deaktiver appen"</string>
    <string name="not_installed" msgid="4163454337822508007">"Ikke installert for denne profilen"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Tillatelser"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Varsler"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Lagring og buffer"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Prioriter appytelse"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Versjon: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Ingen tillatelser er gitt"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Ingen tillatelser er forespurt"</string>
    <string name="unused_apps" msgid="648471933781010395">"Ubrukte apper"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# ubrukt app}other{# ubrukte apper}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"Fjern tillatelser og frigjør plass"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s i internminne"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Bruker systemressurser til å prioritere appytelse"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Databruk"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Appens databruk"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"Brukslogg"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"Alle apper"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Data- og Wi-Fi-bruk"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"Brukslogg"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Total bruk"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Forgrunnen"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Bakgrunnen"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Tillat data"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"La denne appen bruke mobildata"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Begrens data"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Bruk mobildata bare når appen er i forgrunnen"</string>
    <string name="computing_size" msgid="5791407621793083965">"Beregner …"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# tillatelse til}other{# tillatelser til}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Merk: Etter en ny oppstart kan ikke denne appen starte før du låser opp kjøretøyet ditt."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Assistent og taleinndata"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Assistentapp"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Bruk tekst fra skjermen"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Gi assistentappen tilgang til skjerminnholdet som tekst"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Bruk skjermdump"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Gi assistentappen tilgang til et bilde av skjermen"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Taleinndata"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Autofylltjeneste"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Ingen"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Valgt"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Assistenten kan lese informasjon om appene du bruker i systemet ditt, inkludert informasjon som er synlig på skjermen eller tilgjengelig i appene."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Stoler du på denne appen?&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google autofyll&gt;%1$s&lt;/xliff:g&gt; bruker det som er på skjermen, til å fastslå hva som kan fylles ut automatisk."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Legg til tjeneste"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Åpning av linker"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Installerte apper"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Ikke åpne støttede linker"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Åpne <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Åpne <xliff:g id="DOMAIN">%s</xliff:g> og andre nettadresser"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Åpne som standard"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Andre standarder"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Ingen standardvalg er angitt."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Du har valgt å starte denne appen som standard for enkelte handlinger."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Fjern standard"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Åpne støttede linker"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Åpne med denne appen"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Spør hver gang"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Ikke åpne med denne appen"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Støttede linker"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Apper"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Nylig åpnet"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"Se alle %1$d apper"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"Behandle tillatelser"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Kontrollér apptilgang til dataene dine"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"For assistenten med mer"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"Til system og andre innstillinger"</string>
    <string name="special_access" msgid="5730278220917123811">"Spesiell apptilgang"</string>
    <string name="show_system" msgid="4401355756969485287">"Vis systemet"</string>
    <string name="hide_system" msgid="8845453295584638040">"Skjul systemet"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Skjul systemapper"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Endre systeminnstillingene"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Med denne tillatelsen kan apper endre systeminnstillingene."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Tilgang til varsler"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Vil du gi tilgang til varsler for <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> kan lese alle varsler, inkludert personopplysninger som kontaktnavn og tekstinnholdet i meldinger du mottar. Den kan også avvise varsler eller utløse handlingsknapper i varslene. \n\nDette gir også appen muligheten til å slå Ikke forstyrr av eller på samt endre tilknyttede innstillinger."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"Hvis du slår av varseltilgang for <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>, kan tilgang til «Ikke forstyrr» også bli slått av."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Slå av"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Avbryt"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Tilgang til premium-SMS"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Premium-SMS kan koste penger og legges til telefonregningen din. Hvis du slår på tillatelse for en app, kan du sende premium-SMS via den appen."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Brukstilgang"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Med brukstilgang kan apper spore hvilke andre apper du bruker, og hvor ofte du bruker dem. Operatør, språkinnstillinger og annen informasjon kan også spores med brukstilgang."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Wi-Fi-kontroll"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Med Wi-Fi-kontroll kan en app slå Wi-Fi på eller av, søke etter og koble til Wi-Fi-nettverk, legge til eller fjerne nettverk eller starte en lokal Wi-Fi-sone"</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Mer"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Posisjon"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Bruk posisjon"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Gi spesifiserte apper tilgang til posisjonen din"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"Hvis du slår dette av, fjernes posisjonstilgang for alle appene. Apper for sjåførhjelp har fortsatt tilgang."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Bruk posisjon for sjåførhjelp"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Posisjonen til kjøretøyet er av"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Apper for sjåførhjelp kan ikke se posisjonen din"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Endre"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"La apper som hjelper med kjøring, få tilgang til posisjonen din"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"Hvis du slår av dette, blir apper for sjåførhjelp som trenger posisjonsinformasjon, slått av."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"Slå av likevel"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Nylige posisjonsforespørsler"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Ingen nylige posisjonsforespørsler"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Tillatelser på appnivå"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Posisjonstjenester"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Bruk posisjon"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Posisjonstjenestene kan bruke kilder som GPS, Wi-Fi, mobilnettverk og sensorer for å fastslå posisjonen til enheten."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Sjåførhjelp"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Posisjonsinformasjon som sendes til apper for sjåførhjelp, inneholder ikke informasjon som identifiserer deg. Den lagres i maksimalt to dager før den slettes."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Mikrofon"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Bruk mikrofonen"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Gi alle apper tilgang til mikrofonen"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Administrer mikrofontillatelser"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Nylig brukt"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"Ingen nylige apper"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"0 apper har tilgang"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{# av {total_count} apper har tilgang}other{# av {total_count} apper har tilgang}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Nylig brukt"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"Se alle"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Laster inn …"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"System"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Systemoppdateringer"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Avansert"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"Om, juridisk informasjon, tilbakestilling med mer"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android-versjon"</string>
    <string name="security_patch" msgid="4794276590178386903">"Nivå av Android-sikkerhetsoppdatering"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Modell og maskinvare"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Modell: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Basisbåndversjon"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kjerneversjon"</string>
    <string name="build_number" msgid="3997326631001009102">"Delversjonsnummer"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Bluetooth-adresse"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Ikke tilgjengelig"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Status for batteri, nettverk og annen informasjon"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Telefonnummer, signalstyrke osv."</string>
    <string name="about_settings" msgid="4329457966672592345">"Info"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Se juridisk informasjon, status og programvareversjon"</string>
    <string name="legal_information" msgid="1838443759229784762">"Juridisk informasjon"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Bidragsytere"</string>
    <string name="manual" msgid="4819839169843240804">"Manuelt"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Forskriftsmessig merking"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Håndbok for sikkerhet og regelverk"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Opphavsrett"</string>
    <string name="license_title" msgid="936705938435249965">"Lisens"</string>
    <string name="terms_title" msgid="5201471373602628765">"Vilkår"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"WebView-lisenser på systemet"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Bakgrunner"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Leverandører av satellittbilder:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Modell"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Serienummer"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Maskinvareversjon"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Tredjepartslisenser"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Det oppsto et problem ved innlasting av lisensene."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Laster inn …"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{Du er nå # trinn fra å bli en utvikler.}other{Du er nå # trinn fra å bli en utvikler.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"Du er en utvikler nå!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Det trengs ikke. Du er allerede en utvikler."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Utvikleralternativer"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Alternativer for tilbakestilling"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Tilbakestilling av nettverk, apper eller enhet"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Tilbakestill nettverket"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Dette tilbakestiller alle nettverksinnstillingene, inkludert"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Mobildata"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Slett alle e-SIM-kortene på kjøretøyet"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Dette kansellerer ikke serviceavtalen din."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Kan ikke tilbakestille e-SIM-kort"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Velg nettverk"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Tilbakestill innstillingene"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Vil du tilbakestille?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Vil du tilbakestille alle nettverksinnstillingene? Du kan ikke angre denne handlingen."</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Tilbakestill innstillingene"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Nettverksinnstillingene er tilbakestilt"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Tilbakestill appinnstillingene"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Dette tilbakestiller alle innstillinger for\n\n"<li>"deaktiverte apper"</li>\n<li>"deaktiverte appvarsler"</li>\n<li>"standardapper for handlinger"</li>\n<li>"begrensninger for bakgrunnsdata for apper"</li>\n<li>"eventuelle tillatelsesbegrensninger"</li>\n\n"Du kommer ikke til å miste appdata."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Tilbakestill apper"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Appinnstillingene er tilbakestilt"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Tøm alle data (tilbake til fabrikkstd.)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Slett alle dataene og profilene fra dette infotainment-systemet"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"Dette sletter alle dataene fra kjøretøyets infotainment-system, inkludert\n\n"<li>"Google-kontoen din"</li>\n<li>"system- og appdata samt innstillinger"</li>\n<li>"nedlastede apper"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"Du er logget på disse kontoene nå:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Andre profiler er konfigurert for dette kjøretøyet."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Slett alle dataene"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Vil du slette alle dataene?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"Dette sletter alle de personlige profildataene, kontoene og nedlastede appene på dette infotainment-systemet.\n\nDu kan ikke angre denne handlingen."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Tøm alt"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Tømmer"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Vent litt"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Dato og klokkeslett"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Angi dato, klokkeslett, tidssone og formater"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Angi klokkeslettet automatisk"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Angi tidssonen automatisk"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24-timers format"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Bruk 24-timers format"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Klokkeslett"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Angi klokkeslett"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Tidssone"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Velg tidssone"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Dato"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Angi dato"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Sortér alfabetisk"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Sortér etter tidssone"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Dato"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Klokkeslett"</string>
    <string name="user_admin" msgid="1535484812908584809">"Administrator"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Logget på som administrator"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Vil du gi administratorrettigheter?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Gjør brukeren til administrator"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"Administratoren kan slette andre profiler, inkludert profiler for andre administratorer, og tilbakestille infotainment-systemet til fabrikkstandard."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Denne handlingen kan ikke angres."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Ja, gjør brukeren til administrator"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Opprett nye profiler"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Ring"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Meldinger via bilens mobildata"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Installer nye apper"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Avinstaller apper"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Legg til en profil"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"Ny profil"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Vil du legge til en ny profil?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"Etter at du har opprettet en ny profil, kan brukeren tilpasse den selv."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Apper kan oppdateres fra hvilken som helst profil for bruk av alle andre profiler."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Grensen for antall profiler er nådd"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Du kan bare opprette én profil.}other{Du kan opprette opptil # profiler.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Kunne ikke opprette ny profil"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Vil du slette denne profilen?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"Alle appene og dataene tilknyttet denne profilen blir slettet."</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Profilen ble ikke slettet. Start enheten på nytt og prøv igjen."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"Denne profilen blir slettet når du bytter profil eller starter kjøretøyet på nytt."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Avvis"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Prøv på nytt"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Vil du slette den siste profilen?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"Hvis du sletter den siste gjenværende profilen for dette kjøretøyet, blir alle data, innstillinger og apper tilknyttet denne profilen slettet."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"Du kan konfigurere en ny profil etter tilbakestillingen."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Velg en ny administrator"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Du trenger minst én administrator. For å slette denne administratoren må du først finne en erstatter."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Velg en administrator"</string>
    <string name="user_guest" msgid="3465399481257448601">"Gjest"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Gjest"</string>
    <string name="user_switch" msgid="6544839750534690781">"Bytt"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Deg (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Navn"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Ikke konfigurert"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Endre profilnavnet"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Feltet må fylles ut."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Profilnavnet er ugyldig."</string>
    <string name="users_list_title" msgid="770764290290240909">"Brukere"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Profiler"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Tillatelse er gitt til %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Lagring"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Musikk og lyd"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Andre apper"</string>
    <string name="storage_files" msgid="6382081694781340364">"Filer"</string>
    <string name="storage_system" msgid="1271345630248014010">"System"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Systemet inkluderer filer som brukes for å kjøre Android versjon <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Lydfiler"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Beregner …"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Appstørrelse"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Profildata"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Buffer"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Totalt"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Tøm lagring"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Tøm bufferen"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Vil du slette appdataene?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Alle dataene i appen slettes permanent. Dette omfatter alle filer, innstillinger, kontoer, databaser osv."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Kunne ikke frigi lagringsplass for appen."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> ble løst ut på en trygg måte"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Kunne ikke løse ut <xliff:g id="NAME">%1$s</xliff:g> på en trygg måte"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Kontoer"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Legg til konto"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Ingen kontoer er lagt til"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Kontoer for <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Synkroniser data automatisk"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"La apper oppdatere data automatisk"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Slå på auto-synkronisering?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Alle endringene du gjør i kontoene dine på nettet, kopieres automatisk til enheten din.\n\nNoen kontoer kan også automatisk kopiere endringer du gjør på telefonen, til nettet. Google-kontoer fungerer på denne måten."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Slå av auto-synkronisering?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Dette gir lavere databruk, men du må synkronisere hver konto manuelt for å samle inn ny informasjon. Og du mottar ikke varsler ved oppdateringer."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Kontoinformasjon"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Legg til konto"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Legg til en konto"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Begrensede profiler kan ikke legge til kontoer"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Fjern kontoen"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Vil du fjerne kontoen?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Hvis du fjerner denne kontoen, slettes alle tilhørende e-poster, kontakter og andre data fra enheten."</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Kunne ikke fjerne kontoen."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Kontosynkronisering"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Synkronisering er slått på for <xliff:g id="ID_1">%1$d</xliff:g> av <xliff:g id="ID_2">%2$d</xliff:g> elementer"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Synkronisering er slått på for alle elementer"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Synkronisering er slått av for alle elementer"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Synkronisering er av"</string>
    <string name="sync_error" msgid="6698021343089247914">"Synkroniseringsfeil"</string>
    <string name="last_synced" msgid="4745124489150101529">"Sist synkronisert <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Synkroniserer nå …"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Trykk for å synkronisere nå<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Synkroniser nå"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Avbryt synkroniseringen"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Det er midlertidige problemer med synkroniseringen. Vent litt."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Personvern"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Data om infotainment-systemet"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Kontrollér apptilgangen til posisjonen din"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Mikrofon"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Kontrollér tilgangen til mikrofonen"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Data om infotainment-systemet"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Administrer aktivitetene og informasjonen som er lagret i dette kjøretøyet"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Slett profilen din"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Slett profilen din og kontoene dine fra dette infotainment-systemet"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"Denne handlingen er utilgjengelig for profilen din"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Sikkerhet"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Skjermlås"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Ingen"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Mønster"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN-kode"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Passord"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Velg låsen du vil bruke"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Låsealternativer"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Skriv inn mønsteret ditt"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Bekreft"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Tegn på nytt"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Fortsett"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Prøv på nytt"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Hopp over"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Angi en skjermlås"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Velg PIN-koden din"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Velg passordet ditt"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Gjeldende skjermlås"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Angi et sikkerhetsmønster"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Fjern"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Avbryt"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Det nye opplåsingsmønsteret ditt"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Tegn et opplåsingsmønster"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Løft fingeren når du er ferdig"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Mønsteret er registrert"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Tegn mønsteret på nytt for å bekrefte"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Berør minst fire punkter. Prøv igjen."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Feil mønster"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Slik tegner du et opplåsingsmønster"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Feil ved lagring av mønster"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"For mange ugyldige forsøk. Prøv på nytt om <xliff:g id="NUMBER">%d</xliff:g> sekunder."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Mønsteret støtter ikke rotasjon. Bruk berøring."</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Vil du fjerne skjermlåsen?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Dette gir hvem som helst tilgang til kontoen din"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Profillås"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Konfigurer automatisk låsing"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Skriv inn PIN-koden din"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Skriv inn passordet ditt"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Angi en PIN-kode for sikkerheten"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Angi PIN-koden på nytt"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN-koden må bestå av minst fire sifre"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"PIN-koden er ugyldig. Den må bestå av minst fire sifre."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN-kodene samsvarer ikke"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Feil ved lagring av PIN-kode"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Feil PIN-kode"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Feil passord"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Angi et passord for sikkerheten"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Angi passordet på nytt"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Passordene samsvarer ikke"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Fjern"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Avbryt"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Bekreft"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Må bestå av minst fire tegn"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Må være minst <xliff:g id="COUNT">%d</xliff:g> tegn"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN-koden må være på minst <xliff:g id="COUNT">%d</xliff:g> sifre"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Må inneholde færre enn <xliff:g id="NUMBER">%d</xliff:g> tegn"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Må inneholde færre enn <xliff:g id="NUMBER">%d</xliff:g> sifre"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Kan bare inneholde tall fra 0 til 9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Enhetsadministratoren forbyr nylig brukte PIN-koder"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"Vanlige PIN-koder er blokkert av IT-administratoren din. Prøv en annen PIN-kode."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Dette kan ikke inkludere et ugyldig tegn."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Passordet er ugyldig – det må bestå av minst fire tegn."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Enhetsadministratoren forbyr nylig brukte passord"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Feil ved lagring av passord"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Vanlige passord er blokkert av IT-administratoren din. Prøv et annet passord."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"En sekvens av stigende, synkende eller like sifre er ikke tillatt."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Alternativer for skjermlås"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : for <xliff:g id="NUM_DAYS">%3$s</xliff:g> dager siden"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Tøm legitimasjonslageret"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Fjern alle sertifikater"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Vil du fjerne alt innholdet?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Legitimasjonslageret er tømt."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Kunne ikke tømme legitimasjonslageret."</string>
    <string name="forget" msgid="3971143908183848527">"Glem"</string>
    <string name="connect" msgid="5861699594602380150">"Koble til"</string>
    <string name="disconnect" msgid="6140789953324820336">"Koble fra"</string>
    <string name="delete_button" msgid="5840500432614610850">"Slett"</string>
    <string name="remove_button" msgid="6664656962868194178">"Fjern"</string>
    <string name="cancel" msgid="750286395700355455">"Avbryt"</string>
    <string name="allow" msgid="7519431342750394402">"Tillat"</string>
    <string name="deny" msgid="340512788979930804">"Avvis"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Tilbake-tasten"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter-tasten"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Avslutt demomodus"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Avslutt demomodus"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"Dette sletter demokontoen og tilbakestiller systemet til fabrikkstandard. Alle profildataene går tapt."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Avslutt demomodus"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"AVVIS"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Funksjonen er ikke tilgjengelig når du kjører"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Du kan ikke legge til en profil mens du kjører"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Søk"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Assistent og Voice"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Digital assistent-app"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Bruk tekst fra skjermen"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Gi assistenten tillatelse til å bruke innhold på skjermen"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Bruk skjermdump"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Gi assistenten tillatelse til å bruke skjermdumper"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Nylig sendt"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"Alle apper"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Profiler og kontoer"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Administrer andre profiler"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Legg til en profil"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Slett denne profilen"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Legg til en profil"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Lysstyrken på skjermen"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"Slå på Bluetooth for å se enhetene dine"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"Åpne Bluetooth-innstillingene for å koble til enheter"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Infotainmentsystem-admin"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Aktiverte apper"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Deaktiverte apper"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Apper med denne tillatelsen har tilgang til dette kjøretøyets data"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"Ingen admin-apper for kjøretøyet"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"Denne admin-appen for infotainment-systemet er aktiv og tillater appen <xliff:g id="APP_NAME">%1$s</xliff:g> å utføre følgende operasjoner:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Hvis du aktiverer denne infotainment-systemappen, tillates appen <xliff:g id="APP_NAME">%1$s</xliff:g> å utføre følgende operasjoner:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Aktivere denne infotainment-systemappen?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Aktiver denne infotainment-systemappen"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Deaktiver og avinstaller"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Deaktiver denne infotainment-systemappen"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"Mer informasjon"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"Organisasjonsadministratoren kan overvåke og administrere apper og data tilknyttet denne profilen, inkludert innstillinger, tillatelser, bedriftstilgang, nettverksaktivitet og kjøretøyets posisjonsinformasjon."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"Organisasjonsadministratoren kan overvåke og administrere apper og data tilknyttet denne profilen, inkludert innstillinger, tillatelser, bedriftstilgang, nettverksaktivitet og enhetens posisjonsinformasjon."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"Organisasjonsadministratoren kan overvåke og administrere apper og data tilknyttet dette infotainment-systemet, inkludert innstillinger, tillatelser, bedriftstilgang, nettverksaktivitet og kjøretøyets posisjonsinformasjon."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"Organisasjonsadministratoren kan få tilgang til data tilknyttet dette infotainment-systemet, administrere apper og endre dette kjøretøyets innstillinger."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"Den er utilgjengelig"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Kan ikke endre volumet i dette administrerte kjøretøyet"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Kan ikke starte anrop i dette administrerte kjøretøyet"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"SMS er ikke tillatt i dette administrerte kjøretøyet"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Kameraet er utilgjengelig i dette administrerte kjøretøyet"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Kan ikke ta skjermdumper i dette administrerte kjøretøyet"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Kan ikke åpne denne appen i dette administrerte kjøretøyet"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Blokkert av kredittleverandøren din"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Tilgang til enkelte funksjoner er begrenset av organisasjonen.\n\nHvis du har spørsmål, kan du kontakte organisasjonsadministratoren."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Admin-apper for kjøretøy"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# aktivert app}other{# aktiverte apper}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"Ingen aktiverte apper"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"Retningslinjer for kjøretøy for <xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g>"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Innstillinger administreres av organisasjonsadministratoren"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"Finn ut mer om <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Vil du dele feilrapporten?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"Organisasjonsadministratoren for dette kjøretøyet har bedt om en feilrapport for å hjelpe med feilsøkingen på denne enheten. Apper og data kan bli delt."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"Organisasjonsadministratoren for dette kjøretøyet har bedt om en feilrapport for å hjelpe med feilsøkingen på denne enheten. Apper og data kan bli delt. Dette kan midlertidig gjøre enheten din tregere."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"Denne feilrapporten blir delt med organisasjonsadministratoren for dette kjøretøyet. Kontakt administratoren for å få mer informasjon."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Del"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"Avvis"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"Du kan ikke endre denne innstillingen akkurat nå"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Tilgjengelighet"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Teksting"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Valg for teksting"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Av"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"På"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Skjermleser"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Vis teksting"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Tekststørrelse"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Størrelse og stil for teksting"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Veldig liten"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Liten"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Standard"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Stor"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Veldig stor"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Tekststil"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Angitt av app"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"Hvitt på svart"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Svart på hvitt"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Gult på svart"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Gult på blått"</string>
</resources>
